<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>PC Game</title>
</head>
<body>
  <p th:text="${createMessage}"></p>
  <form method="post" th:action="@{/pc-games}" th:object="${pcGameForm}">

    <label for="title">Title:</label>
    <input type="text" id="title" th:field="*{title}"><br/><br/>

    <label for="producer">Producer:</label>
    <input type="text" id="producer" th:field="*{producer}"><br/><br/>

    <label for="genre">Genre:</label>
    <input type="text" id="genre" th:field="*{genre}"><br/><br/>

    <label for="age">Minimum Age:</label>
    <input type="number" id="age" th:field="*{minimumAge}"><br/><br/>

    <label for="aaa">AAA?:</label>
    <input type="checkbox" id="aaa" th:field="*{isAAA}"><br/><br/>

    <button type="submit">Save PC Game</button>

  </form>
</body>
</html>
